IBANK - PROJECT - Defect #160

[ Corp ] n3ti Login User du 1w Tab du tianaunildeiu User tdnuaniiu Something went wrong (laitseain)

26/03/2021 08:31 - Anonymous

GLRTH Test : Done L3N: 26/03/2021
anuaa: Low Tuasumnua: 29/03/2021
Noungln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
™ 01.Corporate il 0.00 #2Tu
1921390

15896

#1 - 29/03/2021 04:47 - Anonymous
- 1599 changed from [ Corp ] n3aF Login User @% [u Tab &% wibndtslnaiu User iwuua?dh Something went wrong to [ Corp | nsof' Login User % lu Tab %
wiondunldam User idnuai s Something went wrong (IN139au)

#2 - 29/03/2021 05:24 - Anonymous
- Thwasunmua set to 29/03/2021

#3 - 11/04/2021 16:42 - Anonymous
- dnme changed from Dev : Todo to Dev : Need Feedback

- waunae i changed from Anonymous to Anonymous
#4 - 12/04/2021 02:19 - Anonymous
- dame changed from Dev : Need Feedback to Dev : Doing

#5 - 12/04/2021 02:19 - Anonymous

- dame changed from Dev : Doing to Test : Todo

#6 - 12/04/2021 02:19 - Anonymous

- dame changed from Test : Todo to Test : Doing

#7 - 12/04/2021 02:20 - Anonymous

- dame changed from Test : Doing to Test : Done
